Microsoft Internet Explorer CVE-2015-2493 Scripting Engines Remote Memory Corruption Vulnerability

Type: Vulnerability. Microsoft Internet Explorer is prone to a remote memory-corruption vulnerability; fixes are available.

More information: Microsoft Internet Explorer CVE-2015-2493 Scripting Engines Remote Memory Corruption Vulnerability

Story added 8. September 2015, content source with full text you can find at link above.